@charset "utf-8";
/* CSS Document */

address{
	font-style:normal;
	font-weight:bold;
	font-size:16px;
	margin:10px;
}
div.InputArea{
	clear:both;
	margin:0 10px 5px;
	width:35em;
}
label{
	color:#000000;
	background-color:#CCCCCC;
	width:10em;
	text-align:center;
	display:block;
	float:left;
	clear:both;
	margin-right:3px;
	_height:1.75em;
	_line-height:1.75em;
}
.Submit{
	font-size:12px;
	padding:0.3em 2em;
	text-align:center;
	font-weight:bold;
}
input.w3em{
	width:3em;
}
input.w4em{
	width:4em;
}
input.w10em{
	width:20em;
}
div.Inquiry{
	margin:10px;
}
div.Inquiry label{
	color:#FFFFFF;
	background-color:#666666;
	text-align:center;
	display:block;
	margin:0;
	float:none;
	font-weight:bold;
	width:460px;
	margin:20px 0 3px 0;
}
textarea.Fullsize{
display:block;
	width:455px;
	height:6em;
}
